Skip to main content
GET
cURL

Authorizations

x-api-key
string
header
required

API key for authentication. Contact support@verahealth.ai to obtain your API key.

Path Parameters

runId
string
required

Workflow run identifier received from the workflow-run-id event of the original POST /api/chat/v2 stream.

Minimum string length: 1

Response

Reconnected. Returns the same SSE event stream as POST /api/chat/v2, starting with any buffered events followed by live events. See the POST /api/chat/v2 response for the full event catalog.

SSE stream replaying buffered events then continuing live. Same event format as POST /api/chat/v2.